@import url('https://fonts.googleapis.com/css2?family=Yantramanav:wght@100;300;400;500;700;900&display=swap');

body {
    font-family: 'Yantramanav', sans-serif;
    background-color: #F1F1F1;
    margin: 0;
    padding: 0;
}


#top {
    
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 0;
    padding: 0px;
    min-height: 300px;
}
#good li {
    list-style-type: none; /* Usuwa domyślny symbol listy */
    position: relative; /* Umożliwia pozycjonowanie pseudo-elementu */
    padding-left: 25px; /* Odstęp na ikonę przed tekstem */
    color: green;
    border-bottom: 1px solid #B2B2B2;
    line-height: 30px;
}
#good li::before {
    content: "✔"; /* Znak "tick" */
    color: green; /* Ustawia zielony kolor */
    font-weight: bold; /* Można dostosować wagę czcionki */
    position: absolute; /* Pozycjonowanie ikony */
    left: 0; /* Ustawienie jej na początku linii */
}
#call li {
    list-style-type: none; /* Usuwa domyślny symbol listy */
    position: relative; /* Umożliwia pozycjonowanie pseudo-elementu */
    padding-left: 25px; /* Odstęp na ikonę przed tekstem */
    color: #FF7E00;
    border-bottom: 1px solid #B2B2B2;
    line-height: 30px;
}
#call li::before {
    content: "\260E"; /* Znak "tick" */
    color: #FF7E00; /* Ustawia zielony kolor */
    font-weight: bold; /* Można dostosować wagę czcionki */
    position: absolute; /* Pozycjonowanie ikony */
    left: 0; /* Ustawienie jej na początku linii */
}
#bad li {
    list-style-type: none; /* Usuwa domyślny symbol listy */
    position: relative; /* Umożliwia pozycjonowanie pseudo-elementu */
    padding-left: 25px; /* Odstęp na ikonę przed tekstem */
    color: red;
    border-bottom: 1px solid #B2B2B2;
    line-height: 30px;
}
#bad li::before {
    content: "\2716"; /* Znak "tick" */
    color: red; /* Ustawia zielony kolor */
    font-weight: bold; /* Można dostosować wagę czcionki */
    position: absolute; /* Pozycjonowanie ikony */
    left: 0; /* Ustawienie jej na początku linii */
}
#good_box .accordion {
    background: green;
}
#good_box h3 {
    color: #fff;
}
#call_box .accordion {
    background: #FF7E00;
}
#call_box h3 {
    color: #fff;
}
#bad_box .accordion {
    background: red;
}
#bad_box h3 {
    color: #fff;
}




@media only screen and (min-width: 660px) and (max-width: 900px) {
    
    #tab {clear: both; widht: 100%;}
    
}



@media only screen and (min-width: 650px) {
    .mobile {}
    .no_mobile {width: 900px; overflow: hidden;}
    .date_mobile {display: none;}
    #mobi {display: none;}
    
    .szukacz {min-width: 450px;}
  
    
        .archive_car {
    min-width: 100px;
    max-width: 140px;
    padding: 10px;
    margin: 4px 2px 4px 2px;
    overflow: hidden;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
    background: #EDEDED;
    height: 290px;
    transition: transform 0.3s ease;

}
    
    .dane {border-left: 1px solid #DDDDDD; padding-top: 20px; margin-left: 20px; padding-left: 30px;}

.archive_car:hover {
            transform: scale(1.3); /* Increase the scale factor as needed */
-webkit-box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
-moz-box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
            
        }

.archive_car img {border-radius: 5px;}
.archive_car hr {line-height: 20px; margin: 5px;}
}
@media only screen and (max-width: 600px) {
    .mobile {display: none;}
    .no_mobile {width: 400px; overflow: hidden;}
    .date_mobile {background: #eb1922; padding: 10px; color: #fff; position: absolute; right: 20px; top: 6px; border-radius: 5px;}
    #full {display: none;}
    
    .szukacz {min-width: 350px;}
    
        .archive_car {
    min-width: 100px;
    max-width: 100px;
    padding: 10px;
    margin: 4px 1px 4px 1px;
    overflow: hidden;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
    background: #EDEDED;
    height: 230px;
    transition: transform 0.3s ease;
    font-size: 13px;
}
      #tab {display: none;}

.archive_car:hover {
            transform: scale(1.3); /* Increase the scale factor as needed */
-webkit-box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
-moz-box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
            
        }

.archive_car img {border-radius: 5px;}
.archive_car hr {line-height: 20px; margin: 5px;}
}


/* Ensure the modal dialog adjusts for mobile screens */
@media (max-width: 576px) {
    .modal-dialog {
        width: 90%; /* Adjust the width for smaller screens */
        margin: auto;
    }
    .modal-body {
        padding: 10px;
    }
    .list-group-item img {
        width: 80px; /* Smaller image for mobile */
    }
    .gallery img {
    border-radius: 10px;
    max-width: 70px;
    padding: 3px;
    display: inline-block;

}
    #full {display: none;}
    
    .archive_car {
    min-width: 100px;
    max-width: 100px;
    padding: 10px;
    margin: 4px 1px 4px 1px;
    overflow: hidden;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
    background: #EDEDED;
    height: 230px;
    transition: transform 0.3s ease;
    font-size: 13px;
}

.archive_car:hover {
            transform: scale(1.3); /* Increase the scale factor as needed */
-webkit-box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
-moz-box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
            
        }

.archive_car img {border-radius: 5px;}
.archive_car hr {line-height: 20px; margin: 5px;}
    
    .car_card {
    width: 100%;
    max-width: 1100px;
    height: auto;
    background: #fff;
    border-radius: 15px;
    margin: 0 auto;
    padding:10px;

 
    
}
.car_card .listax {
    margin: 0 5px 0 0;

}
}


/* Ensure good appearance on larger screens */
@media (min-width: 576px) {
    .modal-dialog {
        width: 60%; /* Larger width for bigger screens */
    }
    .list-group-item img {
        width: 120px; /* Default image size */
    }
    .gallery img {
    border-radius: 15px;
    max-width: 120px;
    padding: 5px;
    display: inline-block;

}
    #mobi {display: none; }
    
    .archive_car {
    min-width: 100px;
    max-width: 140px;
    padding: 10px;
    margin: 4px 2px 4px 2px;
    overflow: hidden;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
    background: #EDEDED;
    height: 290px;
    transition: transform 0.3s ease;

}

.archive_car:hover {
            transform: scale(1.3); /* Increase the scale factor as needed */
-webkit-box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
-moz-box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
box-shadow: 0px 10px 18px -11px rgba(66, 68, 90, 1);
            
        }

.archive_car img {border-radius: 5px;}
.archive_car hr {line-height: 20px; margin: 5px;}
    
    .car_card {
    width: 100%;
    max-width: 1100px;
    height: auto;
    background: #fff;
    border-radius: 15px;
    margin: 0 auto;
    padding:10px;
 
  
}
    .car_card .listax {
    margin: 0 11px 0 0;

}
}


.btn-danger {background: #eb1922; border-color: #eb1922; color: #fff;}
.rounded-button {
        display: inline-block;
        background-color: #f0f0f0;
        color: #333;
        padding: 5px 10px;
        border-radius: 520px;
        margin:3px;
        font-size: 13px;
        border: 1px solid #ccc;
        font-family: Arial, sans-serif;
    }

    .rounded-button strong {
        color: #000;
    }

    .rounded-button:hover {
        background-color: #ddd;
        cursor: pointer;
    }

.rounded-button2 {
        display: inline-block;
        background-color: #eb1922;
        color: #fff;
        padding: 5px 10px;
        border-radius: 520px;
        margin-right: 5px;
        font-size: 13px;
        font-family: Arial, sans-serif;
    }

    .rounded-button2 strong {
        color: #fff;
    }

    .rounded-button2:hover {
        background-color: #860002;
        cursor: pointer;
    }

#sameModelHistory {text-align: center;}



.grey_writing {color: #9A9A9A;}

.pulsing-button {
    position: absolute;
    top: 0px;
    left: 50px;
    background-color: red;
    color: white;
    padding: 5px;
    border-radius: 5px;
    z-index: 1000;
    animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
    0% {
        opacity: 1;
        transform: scale(1);
    }
    50% {
        opacity: 1;
        transform: scale(1.1);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

tr td:first-child {
    /* Add your styling here */
    color: #7D7D7D; /* Example style */
     /* Example style */
}

   
}

.car_card h4 {text-align: left;}


.car_card ul {
 /* columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2; */
    text-align: left;
    list-style: none;
    padding-left: 0px;
    float: left;
}
.car_card ul li {color: #9A9A9A; line-height: 18px; padding-bottom: 5px; min-width: 160px; }
.car_card ul li span {color: #000;}



.mag {cursor: zoom-in}
.fill {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
} 
.fill img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%
}


/**
 * Tabs
 */
.tabs {
	display: flex;
	flex-wrap: wrap; // make sure it wraps
}
.tabs label {
	order: 1; // Put the labels first
	display: block;
	padding: 1rem 2rem;
	margin-right: 0.2rem;
	cursor: pointer;
  background: #90CAF9;
  font-weight: bold;
  transition: background ease 0.2s;
}
.tabs .tab {
  order: 99; // Put the tabs last
  flex-grow: 1;
	width: 100%;
	display: none;
  padding: 1rem;
  background: #fff;
}
.tabs input[type="radio"] {
	display: none;
}
.tabs input[type="radio"]:checked + label {
	background: #fff;
}
.tabs input[type="radio"]:checked + label + .tab {
	display: block;
}

@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    order: initial;
  }
  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}


#sale_history .accordion a {color: #fff; text-decoration: none;}
#sale_history {} 


        .contact-form {
            width: 100%;
            margin: 50px auto;
            padding: 20px;
            border: 1px solid #ccc;
            border-radius: 5px;
        }
        .form-field {
            margin-bottom: 15px;
        }
        .form-field label {
            display: block;
            margin-bottom: 5px;
        }
        .form-field input, .form-field textarea {
            width: 100%;
            padding: 8px;
            box-sizing: border-box;
             box-shadow: inset 0px 1px 8px rgba(0, 0, 0, 0.2);
        }
        .form-field input[type="submit"] {
            width: 100%;
            background-color: #4CAF50;
            color: white;
            border: none;
            cursor: pointer;
            padding: 10px 20px;
        }

.box {
    background: #fff;
    border-radius: 10px;
    /*min-height: 200px;*/
    margin-top: 20px;
    padding: 20px;
-webkit-box-shadow: 0px 8px 11px -8px rgba(66, 68, 90, 1);
-moz-box-shadow: 0px 8px 11px -8px rgba(66, 68, 90, 1);
box-shadow: 0px 8px 11px -8px rgba(66, 68, 90, 1);
}

body h1 {
    font-size: 26px;
    color: #007bff;
    font-weight: bold;
}

body h2 {
    font-size: 20px;
    color: #007bff;
} 

body h3 {
    font-size: 20px;
    color: #000;
} 

.tooltip{
   font-size: 12px;
    
  
    
}

.tooltip-inner {
    max-width: 500px !important; //define whatever width you want
      background: #212529;
    padding: 10px;
    text-align: left;
}


.table-borderless {
    th,
    td,
    thead th,
    tbody + tbody {
        border: 0;
        vertical-align: middle;
    }
}

.button_1 {
    background: #E22E32;
}
.button_2 {
    background: #004276;
}
.button_3 {
    background: #004ABA;
}

.gallery.row {
    margin: -5px;
    margin-top: 5px;

}

.gallery .col-md-4,
.gallery .col-md-3,
.gallery .col-md-2
{
    padding: 5px;
}



.gallery img.fade-in-out {
    opacity: 1;
    transition: opacity 0.2s;
}

.gallery img.fade-in-out:hover {
    opacity: 0.2;
}

#sales_history table thead td,
#same_model_history table thead td
{
    text-align: center;
}
.accordion {
    padding: 12px;
    background: #007bff;
    color: #fff;
    border-radius: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    text-decoration: none;

    margin-bottom: 14px;
}

.active, .accordion:hover {
    color: white;
    background-color: #095895;
    text-decoration: none;
}

.accordion.btn-link.focus,
.accordion.btn-link:focus {
    text-decoration: none;
}

.panel {
    padding: 0 18px;
    margin: 0 0 10px 0;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

#Navigaton6 {
    margin-right: 20px;
}
#Navigaton6 ul {
    list-style: none;
    padding-left: 0;
    width: 100%;
    clear: both;
    overflow: hidden;
    padding-top: 20px;
    text-align: right;
}
#Navigaton6 li {
    display: inline-block;
    padding: 10px;
    position: relative;
    text-decoration: none;
    transition-duration: 0.5s;
    text-transform: none;
    font-size: 16px;
    font-weight: 300;
}
#Navigaton6 li a {
    color: #fff;
    text-decoration: none;
}
#Navigaton6 li:hover, #Navigaton6 li:focus-within {
    background: #1C2947;
    color: #fff;
    cursor: pointer;
}

#Navigaton6 li.section a, #Navigation li.current a {
    background: #1C2947;
    color: #fff;

}


#Navigaton6 li:focus-within a {
    outline: none;
}
#Navigaton6 ul li ul {
    visibility: hidden;
    opacity: 0;
    min-width: 5rem;
    position: absolute;
    transition: all 0.5s ease;
    margin-top: 1rem;
    left: 0;
    display: none;
}
#Navigaton6 ul li:hover > ul, #Navigaton6 ul li:focus-within > ul, #Navigaton6 ul li ul:hover, #Navigaton6 ul li ul:focus {
    visibility: visible;
    opacity: 1;
    display: block;
    font-size: 12px;
}
#Navigaton6 ul li ul li {
    clear: both;
    width: 100%;
}

#top_menu {
    
    width: 100%;

    text-decoration: none;
    background: #002949;
    border-bottom: 5px #00498E solid;
}

/* prev / next links */
.cycle-prev, .cycle-next {
    position: absolute;
    top: 0;
    width: 30%;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 800;
    height: 100%;
    cursor: pointer;
}
.cycle-prev {
    left: 0;

}
.cycle-next {
    right: 0;
   
}
.cycle-prev:hover, .cycle-next:hover {
    opacity: .7;
    filter: alpha(opacity=70)
}

.disabled {
    opacity: .5;
    filter:alpha(opacity=50);
}

.cycle-slideshow img {
    border-radius: 5px;
    width: 100%;
    overflow: hidden;
    

}
.cycle-slideshow img .mini {
    max-width: 150px;
}
#sciema {opacity: 1; transition: opacity 0.2s;}
#sciema:hover {
    opacity: 0.8;
    transition: opacity 0.2s;}

#no-template-pager {
    text-align: center;
}

table{
    width: 100%;
    vertical-align: middle;
    padding: .1rem;
}
td,th {
    border: 0px solid #ddd;
    padding: 8px;
}

tr:nth-child(2n) {
    background-color: #E7E7E7;
}

tr:hover {
    background-color: #ddd
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: none;
}

/*th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: left;
    background-color: #04aa6d;
    color: #fff
}*/

#footer {
    background: #fff url(/images/footers.jpg) no-repeat center;
    background-blend-mode: multiply;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* Table headers */
.table .thead-dark th {
    vertical-align: middle;
    text-align: center;
}

.table tbody td {
    vertical-align: middle;
    text-align: center;
}

/* Loading indicator */
#loadingIndicator {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999; /* Ensure it's on top of everything */
}

/* block UI css */
.blockUI {
    z-index: 10000;
    position: fixed;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: none;
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent black overlay */
    opacity: 0;
    transition: opacity 0.3s ease;
}

.blockMsg {
    z-index: 10100;
    position: fixed;
    margin: 0;
    padding: 15px;
    background-color: #fff; /* White background for the loading message */
    color: #333; /* Black text color */
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    text-align: center;
}

.blockOverlay {
    z-index: 10000;
    position: fixed;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: none;
    background-color: transparent; /* Transparent overlay */
}

.blockPage {
    z-index: 10000;
    position: fixed;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: none;
    background-color: transparent; /* Transparent background */
}
/** ************************************************************ */

/** Animates loading icon <i class="far fa-sync animated"></i> */
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.animated {
    animation: rotate 2s linear infinite; /* Adjust the duration and timing function as needed */
}
/** ************************************************************ */